img,.smallimg
{
  position: relative;
  float: right;
  clear: right;
}

img
{
  width: 300px;
  margin: 20px;
}

.smallimg
{
  width: 100px;
  margin: 10px;
}

body
{
   font-family: Verdana, sans-serif;
   background-color: #FFFAF0;
   font-size: 0.8em;
   color: black;
  /* font-family: "Times New Roman", "serif"; */
  /* font-family: "Verdana", "Arial", "Times New Roman", "sans-serif"; */
}

p,ul,dl,dd.dt,table,tr,td,address,pre,hr
{
   margin: 1em 5%;
}

li
{
   margin: .2em 5%;
}

h1, h2, h3, h4, h5, h6
{
   font-family: Verdana, sans-serif;
   color: #0051A5;
   /* text-align: center; */
  /* font-weight: bold; */
   margin: 2em 10% 1em 10%;
}

a:link {text-decoration: none;
        color: #003399}
a:visited {text-decoration: none;
        color: #3366CC}

tr
{
    vertical-align: top;
}

td
{
    background-color: #FFFFFF;
    padding: 5px;
    white-space: nowrap;
}

h1
{
   font-size: 1.4em;
}

h2
{
   font-size: 1.3em;
}

h3
{
   font-size: 1.2em;
}

h4
{
   font-size: 1.1em;
}

dd, td, .note, .centernote
{
   font-size: 0.8em;
}

dt
{
  font-style: italic
}
